"Back Matter" = "Eftertext";

"Blackboard" = "Svarta tavlan";

"Book (Blue Book)" = "Bok (blå bok)";

"Book (Blue Notebook)" = "Bok (blå anteckningsbok)";

"Book (Brown Book)" = "Bok (brun bok)";

"Book (Composition)" = "Bok (komposition)";

"Book (Green Book)" = "Bok (grön bok)";

"Book (Green Notebook)" = "Bok (grön anteckningsbok)";

"Book (Orange Notebook)" = "Bok (orange anteckningsbok)";

"Book (Red Book)" = "Bok (röd bok)";

"Book (Yellow Book)" = "Bok (gul bok)";

"Calendar" = "Kalender";

"Characters (Character Sheet)" = "Karaktärer (karaktärlista)";

"Characters (Mask)" = "Karaktärer (mask)";

"Characters (Photo)" = "Karaktärer (foto)";

"Clapper Board" = "Filmklappa";

"Clock" = "Klocka";

"Cog" = "Kugge";

"Eye" = "Öga";

"Figures and Graphs" = "Siffror och diagram";

"Filing Cabinet" = "Arkivskåp";

"Flag (Blue Flag)" = "Flagga (blå flagga)";

"Flag (Green Flag)" = "Flagga (grön flagga)";

"Flag (Orange Flag)" = "Flagga (orange flagga)";

"Flag (Purple Flag)" = "Flagga (lila flagga)";

"Flag (Red Flag)" = "Flagga (röd flagga)";

"Flag (White Flag)" = "Flagga (vit flagga)";

"Flag (Yellow Flag)" = "Flagga (gul flagga)";

"Front Matter" = "Förtext";

"Inbox" = "Inkorg";

"Information" = "Information";

"Lectern" = "Pulpet";

"Light Bulb" = "Glödlampa";

"Locations (Location Sheet)" = "Platser (platslista)";

"Locations (Map)" = "Platser (karta)";

"Magnifying Glass" = "Förstoringsglas";

"Music" = "Musik";

"Musical Notes" = "Musiknoter";

"Notes (Blue Notepad)" = "Anteckningar (blått anteckningsblock)";

"Notes (Green Notepad)" = "Anteckningar (grönt anteckningsblock)";

"Notes (Red Notepad)" = "Anteckningar (rött anteckningsblock)";

"Notes (White Notepad)" = "Anteckningar (vitt anteckningsblock)";

"Notes (Yellow Notepad)" = "Anteckningar (gult anteckningsblock)";

"Outline" = "Disposition";

"Pencil" = "Penna";

"Question Mark" = "Frågetecken";

"Reviewer Comments" = "Granskarens kommentarer";

"Scissors" = "Sax";

"Speech Bubble" = "Pratbubbla";

"Speech Marks" = "Citationstecken";

"Statistics" = "Statistik";

"Sync Folder" = "Synkningsmapp";

"Tables" = "Tabeller";

"Test Tube" = "Provrör";

"Thought Bubble" = "Tankebubbla";

"To Do (Ticked)" = "Att göra (markerad)";

"To Do (Unticked)" = "Att göra (ej markerad)";

"TV (Flat Screen TV)" = "TV (platt-TV)";

"TV (Old TV)" = "TV (gammal TV)";

"Warning" = "Varning";

"Way-Station (Blue Way-Station)" = "Vägstation (blå vägstation)";

"Way-Station (Green Way-Station)" = "Vägstation (grön vägstation)";

"Way-Station (Orange Way-Station)" = "Vägstation (orange vägstation)";

"Way-Station (Purple Way-Station)" = "Vägstation (lila vägstation)";

"Way-Station (Red Way-Station)" = "Vägstation (röd vägstation)";

"Way-Station (White Way-Station)" = "Vägstation (vit vägstation)";

"Way-Station (Yellow Way-Station)" = "Vägstation (gul vägstation)";